/*******************************************************************************************/
/* DCVelocity.com Stylesheet - Navigation Menu Styles
	Created : 20090706
	Modified : 
	Location: /css/navigation.css
*/
/*******************************************************************************************/



/*******************************************************************************************/
/* Top tabs menu */
/*******************************************************************************************/

div#topMenu {
	width: 960px;
	margin: 0 auto;
	text-align: center;
	height: 1.8em;
	min-height: 1.8em;
	border-bottom: 1px solid #333;
	}

div#tabsNavContainer {
	width: 290px;
	float: left;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	}

ul#tabsNav {
	padding: 0;
	margin: 0;
	}

ul#tabsNav li {
	float: left;
	margin: 0;
	padding: 3px 5px 1px 5px;
	list-style: none;
	font: 11px/14px Arial, Helvetica, sans-serif;
	height: 1.6em;
	}
  
ul#tabsNav li a {
	display: block;
	list-style: none;
	}

ul#tabsNav li a:link, li a:visited {
	text-decoration: none;
	}

ul#tabsNav li a:hover, li a:active {
	text-decoration: underline;
	}

div#social {
	width: 400px;
	float: left;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	}

ul#socialNav {
	padding: 0;
	margin: 0;
	}

ul#socialNav li {
	float: left;
	margin: 0;
	padding: 3px 5px 1px 5px;
	list-style: none;
	height: 1.6em;
	display: block;
	}


/*******************************************************************************************/
/* Top Nav - Search Box */
/*******************************************************************************************/


#search {
	width: 270px;
	float: right;
	margin: 0;
	text-align: right;
	}

#search input {
	font: 10px Arial, verdana, sans-serif;
	}

	
/*******************************************************************************************/
/* Top Nav - Home, Channels, Magazine, Video, etc. */
/*******************************************************************************************/
	
ul#topNav {
	margin: 0;
	padding: 0;
	margin-top: 4px;
	float: left; 
	list-style: none;
	width: 960px;
	}
		
#topNav li {
	float: left;
	padding: 5px 0px 5px 0px;
	background: #900;
	font: bold 11px/15px Arial,Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	border-right: 1px solid #fff;
	}

#topNav li a {
	text-decoration: none;
	display: block;
	color: #fff;
	border: 0;
	}

#topNav li#navHome {
	width: 70px;
	}

#topNav li#navMag {
	width: 95px;
	}

#topNav li#navTransportation {
	width: 140px;
	}

#topNav li#navMaterialhandling {
	width: 160px;
	}

#topNav li#navTechnology {
	width: 122px;
	}

#topNav li#navStrategy {
	width: 105px;
	}

#topNav li#navVideo {
	width: 75px;
	}

#topNav li#navBlogs {
	width: 75px;
	}

#topNav li#navResources {
	width: 110px;
	border: none;
	}

#topNav li ul {
	position: absolute; 
	left: -9999px; 
	width: 105px;
	margin-top: 5px; 
	margin-left: 0px;
	padding: 0; 
	z-index: 20;
	display: none;
	list-style: none;
	border-left: 2px solid #999;
	border-right: 2px solid #999;
	border-bottom: 2px solid #999;
	background: #fff;
	}	
	
#topNav li ul li {
	text-align: left;
	position: absolute: 0 0;
	background: #fff;
	margin-left: 4px;
	border: none;
	}

#topNav li ul li a {
	text-decoration: none;
	display: block;
	width: 100px;
	font: bold 12px/15px Arial, Helvetica, sans-serif;
	color: #036;
	text-transform: none;
	}

#topNav li ul li a:hover {
	text-decoration: underline;
	}

/* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
#topNav li > ul {
	top: auto;
	left: auto;
	}

#topNav li:hover ul, #topNav li.over ul {
	display: block;
	}

#topNav li.sfhover ul {
	left: auto;
	}


/*******************************************************************************************/
/* Footer Content */
/*******************************************************************************************/


div#footer {
	width: 100%;
	background: #000;
	min-height: 50px;
	}

#footerMenu {
	width: 960px;
	margin: 0 auto;
	padding-top: 10px;
	font: 11px/14px Arial, verdana, sans-serif;
	color: #dedede;
	text-align: left;
	}

#footerMenu p {
	margin: 0;
	font: 11px/14px Arial, verdana, sans-serif;
	color: #dedede;
	}

#footerMenu p a {
	border-right: 1px solid #444;
	padding-left: 6px;
	padding-right: 10px;
	margin-left: 3px;
	color: #dedede;
	}

#footerMenu p a:hover {
	text-decoration: underline;
	}

#footerMenu p a.first {
	padding-left: 0px;
	}

#footerMenu p a.last {
	border: none;
	}

#copyright {
	padding: 6px 0px 10px 2px;
	text-align: left;
	font: 11px/14px Arial, verdana, sans-serif;
	color: #999;
	}

/*******************************************************************************************/
/* Site Map */
/*******************************************************************************************/

h2.sitemapHeader {
	font: 22px/26px Helvetica, Arial, sans-serif;
	color: #000;
	border-bottom: 1px solid #dedede;
	}

h2.sitemapHeader a {
	text-decoration: none;
	color: #000;
	}

ul.sitemapList li {
	list-style-type: none;
	}